Subject: Re: Problem under Windows 95
From: [email-masked] (Earnie Boyd)

31 Oct 1998 07:52:29 -0800
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: [email-masked], [email-masked]

Hi Scott,

I've just added the fix for this to my webpage.  Go to the "Win95!!"
link.

[email-masked] wrote:
>
>      I am using the beta 19 version and when I try to run the
program, it
> says out of environment space. How would I fix this problem?
> 

==
-                  \\||//
-------------o0O0--Earnie--0O0o--------------
--          [email-masked]          --
-- http://www.freeyellow.com/members5/gw32 --
----------------ooo0O--O0ooo-----------------

PS: Newbie's, you should visit my page.
_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".